Migration excuse for: paflib 0.3.0-1

Is candidate
Maintainer Thierry Fauck
Source landing (version: 0.3.0-1)
Destination byzantium (old version: -)

Age

Package is 759 days old (needed 5)

Other Reasons

  • Migration status for paflib (- to 0.3.0-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • paflib has no binaries on any arch
  • Additional info:
  • 759 days old (needed 5 days)